---
name: Steve Truong
locality: Seattle, WA
country: USA
role: <a href="/job-families/engineering/security-risk/">Senior Security Risk Engineer</a>
reports_to: meghanmaneval
picture: stevetruong.jpg
twitter: 
gitlab: sttruong
pronouns: he/him
departments:
- Engineering Function
- Security Department
- Security Assurance
story: 'Steve is an IT risk and compliance professional with a background in project
  management and performing external audit services. Prior to joining GitLab in December
  2019, Steve worked at Amazon and supported the launch of new products and services
  in the APAC region. Steve also worked at Deloitte where he focused on performing
  IT controls testing to support external financial audits as well as SOC1 and SOC2
  attestations for Fortune 500 Companies operating in the technology sector. In his
  free time he enjoys playing board games/video games, saltwater aquarium keeping,
  and snowboarding.

  '
specialty: Risk and Field Security

